## bloodhound-ce-python 1.8.0

=== debian/changelog ===
bloodhound-ce-python (1.8.0-0kali3) kali-dev; urgency=medium

  * Rename module to avoid conflict with bloodhound.py

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 14 Mar 2025 09:44:36 +0100

bloodhound-ce-python (1.8.0-0kali2) kali-dev; urgency=medium

  * Fix tests

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 12 Mar 2025 14:04:55 +0100

bloodhound-ce-python (1.8.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Wed, 12 Mar 2025 10:16:30 +0100
