=== debian/control ===
Source: bloodhound-ce-python
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-dnspython,
 python3-impacket (>= 0.9.17),
 python3-ldap3 (>> 2.6),
 python3-pyasn1 (>= 0.4),
 python3-pycryptodome,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/dirkjanm/BloodHound.py/tree/bloodhound-ce
Vcs-Browser: https://gitlab.com/kalilinux/packages/bloodhound-ce-python
Vcs-Git: https://gitlab.com/kalilinux/packages/bloodhound-ce-python.git

Package: bloodhound-ce-python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python based ingestor for BloodHound CE
 This package contains a Python based ingestor for BloodHound CE, based on
 Impacket.
 .
 This tool is only compatible with BloodHound CE. For legacy Bloodhound
 (<= 4.3.1) use bloodhound-python package.
