## bloodhound-ce-python 1.9.1

=== debian/changelog ===
bloodhound-ce-python (1.9.1-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.9.1
  * Refresh patches
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 27 Oct 2025 09:42:55 +0100
