=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,7 +14,7 @@
  python3-pyasn1 (>= 0.4),
  python3-pycryptodome,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/dirkjanm/BloodHound.py/tree/bloodhound-ce
 Vcs-Browser: https://gitlab.com/kalilinux/packages/bloodhound-ce-python
 Vcs-Git: https://gitlab.com/kalilinux/packages/bloodhound-ce-python.git
