=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=bloodhound_ce

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_configure:
	mv bloodhound bloodhound_ce
	dh_auto_configure
