=== debian/tests/control ===
Test-Command: bloodhound-ce-python --help
Restrictions:
 superficial,
